*{list-style: none;}
a:hover{text-decoration: none;}
body{background-color: #fff;
}

@font-face{font-family: f2;src: url('../fonts/altgo.ttf');} 
@font-face{font-family: f1;src: url('../fonts/ageone.ttf');} 
@font-face{font-family: f3;src: url('../fonts/avenir.ttf');} 
@font-face{font-family: f4;src: url('../fonts/bel.ttf');} 

.short{min-width: 90% ; }
h5{text-align: justify;}
.container-fluid{padding: 0 !important}
.row{margin: 0 !important;}
header{ padding: 20px 0 10px 0; }
.logo {text-align: center; text-transform: capitalize;}
.logo img{border-radius: 15px; box-shadow: 0 0 2px #8E8E8E; padding: 10px 15px; width: 64.5%; min-width: 100px;}
.logo p{padding: 10px 10px 0 0;} 
.tb{margin: 40px 0;}
.short{ min-width: 320px; padding: 0 !important;  box-shadow: 0 0 30px 2px #001839;}   
.nopadding{padding: 0 !important}
.title {font-family: tahoma,arial,verdana; font-size: 1.58em; text-transform: capitalize; color: #003366; margin:1.3% 0 0 0;}
.title h3{font-weight: bold;}
.title h4{ color: #000000;font-size: 0.6em; letter-spacing: 0.6px; text-transform: uppercase;}
.flash img{width: 100%; }
.white{background-color: #fff;}
.patient{  background: none repeat scroll 0 0 #003366; float: right; color: #FFFFFF; font-size: 0.8em; margin:4% 2% 0 10px; transition: all 0.3s ease-in-out 0s;}
.patient a{ color: #FFFFFF; display: block; padding: 8px 0px; text-align: center; font-size: 1.1em; font-family:arial;}
.patient:hover { border-radius: 40px 40px 0 0;}
.white{background-color: #fff;}
.about{ font-family: helvetica;}
.about h4{padding: 10px 10px 10px 28px;  color: #2C2C2C; background-color: #fff; border-radius: 50px; font-weight: bold; text-transform: uppercase; font-size: 1.1em; }
.about p{padding: 2px 30px; text-align: justify;}
.fleft{float: left;}
.fright{float: right;}
.btn{margin:10px 15px;}
.pr{padding-right: 0;}
.trans{background-color: transparent;}
.navbar{margin:50px 0 0 0; }
.quick{float: right;}
.quick h3{background: none repeat scroll 0 0 #EAEAEA; border: 1px solid #FFFFFF;border-radius: 20px; color: #2F2F2F;  font-family: 'Roboto Condensed',sans-serif; font-size: 1.3em; padding: 3% 22px; font-weight: bold;}
.navbar-default{ background-color:transparent; border-color: transparent;}
.navbar-nav li a{ color: #000000 !important; font-family: 'Roboto Condensed', sans-serif; font-size: 1.1em; text-shadow: 1px 1px #FFFFFF; text-transform: uppercase;}
.links{ margin: 3% 0 0;}
.links a{padding: 5px; color: #000}
.item img{width: 100%;}
.se{ background-color: #fff;}
.up_blue h4 { color: #000;  font-family: 'Roboto Condensed',sans-serif !important; font-size: 1.3em; font-weight: normal; padding: 0.2% 0 0 1%; text-transform: uppercase;}
.up_blue h3 { color: #000;  font-family: 'Roboto Condensed',sans-serif; font-size: 2em; font-weight: normal; margin: 0 auto;
    padding: 1.5% 0 0 1%; text-transform: uppercase; word-spacing: 6px;}
.up_blue{  height: 156px; margin: 0 auto;}
@media screen and (width: 320px) {
.up_blue{ height: 150px;}
.font_set h3{font-size: 2em; height: 50px; }} 
.nowhite{background: transparent !important;}
.blue{background: url("../images/bg.jpg") repeat; background-size: cover;}
.mar{margin: 5% 0; }
.shadow{box-shadow: 0 0 30px -9px #6F6F6F; border: 1px solid #fff;}
.se{padding: 0 30px;}
.top{border-radius: 10px 10px 0 0 ;}
.bottom{border-radius: 0 0 10px 10px;}
.fleft{float: left;}
.wi{background-color: #fff}
.whi h3{color:#003366; font-weight: bold;  }
.bottom_right{position: absolute; right: 0; bottom: 30px;}
.se{position: relative;}
.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #428bca;
  font-size: 18px;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
   
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
}
.online{min-width: 240px;}

.navbar-collapse li{position: relative !important; }
.wide{min-width: 460px;}
.last-menu ul{right: 0 ; }
.last-menu{left: -150px ; right: 0;}
.bg_white{background-color: #fff;}
.part{border-top: 1px solid #c3c3c3;}
.part h4{color: #036; font-family: 'Roboto Condensed',sans-serif;}
.tab{padding: 0 10px; }
.metter{padding: 0 0 0 40px; padding-bottom: 20px;}
.metter h5{ font-family: 'Roboto Condensed',sans-serif; font-size: 1.2em; border-bottom: 1px solid #c3c3c3; padding: 10px 0; color: #000;}
.metter p{font-family: sans-serif; text-align: justify; color: #000;}
.part header{font-family: 'Roboto Condensed',sans-serif;}
.cate header{text-align: center;}
.cate ul{padding: 0px 20px 20px 30px;   line-height: 30px;
}
.cate ul li{padding: 3px 0; list-style: none;}
.cate ul li a{text-transform: uppercase; font-family: 'Roboto Condensed',sans-serif; color: #000; }
.bord{border:1px solid #c3c3c3; border-radius: 10px; margin:40px 20px 0 30px; background: #1e5799;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMWU1Nzk5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjMDAzNDY4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjMTIzZjc1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwM2U2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  #1e5799 0%, #003468 49%, #123f75 51%, #003e6d 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#1e5799), color-stop(49%,#003468), color-stop(51%,#123f75), color-stop(100%,#003e6d));
background: -webkit-linear-gradient(-45deg,  #1e5799 0%,#003468 49%,#123f75 51%,#003e6d 100%);
background: -o-linear-gradient(-45deg,  #1e5799 0%,#003468 49%,#123f75 51%,#003e6d 100%);
background: -ms-linear-gradient(-45deg,  #1e5799 0%,#003468 49%,#123f75 51%,#003e6d 100%);
background: linear-gradient(135deg,  #1e5799 0%,#003468 49%,#123f75 51%,#003e6d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#003e6d',GradientType=1 );

}
.bord a{display: block;}
.bord ul li {border-bottom: 1px dashed #8b8b8b; }
.bord ul li a, .bord h4{color: #fff;}
.bg_white1{background-color: #fff; border-radius: 10px 10px 0 0;}
.list_on li{list-style:square; text-align: justify; font-family: sans-serif;
color: #464646;}
.part{padding-bottom: 20px; }
.metter p strong{font-family: 'Roboto Condensed',sans-serif; color: #5F5F5F;}
.metter a{color: #000;}
.mp{margin: 7% 0 0;   border: 1px solid #989898; padding: 0 !important}
.mp img{width: 100%;}
.carousel-control{background: transparent !important;}
.cent{position: relative; top: 50%;}
.company{padding: 7px 0 0 0;}
.company h4, .company h3{padding: 1px 0; text-transform: capitalize;}
.company h4{font-size: .9em; margin: 0 !important}
.company h3{margin: 0 !important;}
.glyphicon{font-size: 1.4em;}
.gap1{padding-top: 10px ;}
.gap1 h3, .gap1 h4{padding:2px 0 !important; margin: 0 !important }
.gap1 h3:nth-child(1){padding-top: 6px !important;}
.carousel-indicators li{box-shadow: 0 0 5px #000;}
.carousel-indicators .active{background-color: #00355F; border:2px solid #fff;}
.kalsi{font-family: "Roboto Condensed",sans-serif; font-style:italic; color: #959595;}
.kalsi p{text-align: center; }
.kalsi a{color: #959595}
.cont1, .cont1 p{font-family: "Roboto Condensed",sans-serif;}
.cont1 li{line-height: 25px;}
.cont1 div:nth-child(even){background-color: #e9e9e9; padding: 10px 15px;}
.cont1 div:nth-child(odd){background-color: #F8F8F8; padding: 10px 15px;}
.table input, table textarea {    width: 100%;    border: 1px solid #C3C3C3;    box-shadow: 0px 0px 10px #E9E9E9 inset;    padding: 5px;}
